﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Formularios</title>
		<p><b>Información sobre el producto</b></p>
	</head>

	<body>
		<form action="" method="post">
			<fieldset>
			<legend>Datos básicos</legend>
				<p>Nombre<br/>
				<input type="text" name="nombre" size="45"/></p>
				<p>Descripción<br/>
				<textarea rows="6" cols="50" name="descripcion"></textarea></p>
				<p>Foto 
				<input type="text" name="foto" size="30"/>
				<input type="file" name="archivo"/></p>
				<p><input type="checkbox" name="visitas"/>
				Añadir contador de visitas</p>
			</fieldset>
			<fieldset>
			<legend>Datos económicos</legend>
				<p>Precio
				<input type="text" name="precio" size="6"/> €         
				&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Impuestos 
				<select name="impuestos">
					<option value="4">4%</option>
					<option value="7">7%</option>
					<option value="16">16%</option>
					<option value="25">25%</option>
				</select></p>
				<p>Promoción<br/>
				<input type="radio" name="promocion" value="ninguno" checked="checked"/>Ninguno<br/>
				<input type="radio" name="promocion" value="gratuito"/>Transporte Gratuito<br/>
				<input type="radio" name="promocion" value="descuento"/>Descuento 5%</p>
			</fieldset>
		</form>
	</body>

</html>
